PHP Manual
Prev |  | Next

# HaruFont

(no version information, might be only in CVS)

HaruFont -- Haru PDF Font Class

## Synopsis

    class HaruFont

## Class Members

### Methods

HaruFont::getAscent()
HaruFont::getCapHeight()
HaruFont::getDescent()
HaruFont::getEncodingName()
HaruFont::getFontName()
HaruFont::getTextWidth()
HaruFont::getUnicodeWidth()
HaruFont::getXHeight()
HaruFont::measureText()

Prev | Home | Next
HaruPage | Up | HaruImage